» Ubuntu » Paket

Error

two or more packages specified (libfontforge1 quantal)